@charset "utf-8";

/*
   New Perspectives on HTML5 and CSS3, 7th Edition
   Tutorial 2
   Tutorial Case

   TSS Layout Styles
   Filename: tss_layout.css
*/

body {
   margin: 0 auto;
   width: 100%;
   max-width: 1020px;
   min-width: 640px;
}

body > header {
   width: 100%;
}

body > nav {
   width: 20%;
   float: left;
   margin: 0 2% 0 1%;
}

article {
   width: 50%;
   float: left;
   margin: 0 2% 0 0;
}

aside {
   width: 23%;
   float: left;
   margin: 0;
}

footer {
   clear: both;
}
